@charset "UTF-8";
/* CSS Document */


body {
	background:#eee8e4 ;
	color:#59514e;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.container .jumbotron {
	padding-left:0px;
	padding-right:0px;
}

.input-group-addon{
	border-radius: 0px !important;
}

#carousel-example-generic{ background-color: #59514e !important;}

.jumbo{
	background-color: #eee8e4 !important;
}
label.error{
	color:red;
	font-size:10px;
	padding:0;
	margin:0;
}

.has-error .help-block{
	color: red;
  	margin-top: 5px;
  	background-color: inherit;
  	border: none;
  }

.cycle-slideshow{
	margin-top:-15px;
}
#touchmap{
  overflow: hidden;
  height: 620px;
  margin-top: -620px;
  z-index: 999;
  background-color: rgba(110,44,107,0.5);
  color: #FFFFFF;
}



.enquire{
	border:1px solid #812e7e;
	background-color: #812e7e;
	border: 1px solid rgba(129,46,126,0.8);
	background-color: rgba(129,46,126,0.9);
	color:#fff !important;
	text-transform: capitalize;
}

.enquire : hover{
	background-color: rgba(89, 81, 78, 0.5);
}


.input-group-addon{float:left; width:17%; padding:6px 7px;}


.purplebox-map{background-color: #875584;}

.purplebox-map{ 
  background-color: rgba(110,44,107,0.75);
  box-shadow: 0 0 5px 0 rgba(33,33,33,0.9);
  color: #ffffff;
  padding: 29px;
  margin-top: -427px;
  z-index: 1003;
  opacity:1002;
}

.form-group{margin-bottom:0;}

.purplebox-map p{
	text-shadow:0px 0px 0px #000;
}

fb:like span {width:300px;}

.googlemap{
	min-height:620px;
}

#map{

  width: 100%;
  height: 100%;
  margin: 0 0 0 0;
  padding: 0;

}

.map-link{
	width: 300px; 
	margin: auto; 
	padding-top:60px; 
	text-align: center;
}

.map-section {
	padding:0;
}



a#step0Next {
	background-color:inherit; 
	margin-top:15px; 
	float:right; 
	border:1px solid #69bd28; 
	color:#812e7e; 
	font-weight: bold; 
	transition: background-color 1s ease-out;
}
a#step1Prev {
	background-color:inherit; 
	margin-top:15px; 
	float:left; 
	border:1px solid #69bd28;
	color:#812e7e;
	font-weight: bold; 
	transition: background-color 1s ease-out;
}
a#step0Next:hover{
	background-color:rgba(105,189,40,0.8); 
	text-decoration:none; 
	color:#fff;
	font-weight: bold;
}
a#step1Prev:hover{
	background-color:rgba(105,189,40,0.8); 
	text-decoration:none; 
	color:#fff;
	font-weight: bold;
}
.form-group {
	display:inline;
	height:55px;
}

.form-control{
	float:left;
	width:82%;
	height: 30px;
	border-radius: 0px;
}

.jumbotron{
	background-color: #59514e !important;
}

 * {margin:0; padding:0; }

 .navbar-toggle .icon-bar{
 	background-color: #812e7e;
 }
 .navbar-toggle{
 	background-color: #83b817;
 }
 .navbar-brand:hover{
 	color:#83b817;
 }
 .navbar-brand {
 	opacity: 0; 
 	transition: all 0s ease-out;
 }
 body .navbar-berrylane {background-color: #59514e; }
 body .navbar-berrylane {
 	background-color: rgba(89, 81, 78, 0.85); 
 	height:50px; top:0px; 
 	position:absolute; 
 	transition: height 0s ease-out;
 }
 .nav>li>a:hover, .nav>li>a:focus {
 	background-color: #6d2c6b; 
 	color:#fff;
 }
 .navbar-fixed-top{
 	position:static;
 }

body.t-80.t-180 .navbar-berrylane {background-color: #59514e;}

 body.t-80.t-180 .navbar-berrylane {
 	top:0px; 
 	/*position: fixed; */
 	height:75px; 
 	background-color: rgba(89, 81, 78, 0.8);  
 	transition: height 0.5s ease-out;
 }
 body.t-80.t-180 .navbar-brand{
 	opacity:1; 
 	margin-left:20px; 
 	padding-top:0;
 }
 body.t-80.t-180 .navbar-toggle{
 	margin-top:10px;
 }
 body.t-80.t-180 .navbar-berrylane ul{
 	margin-top:10px;
 } 
 .nav.navbar-nav li {
 	font-size:18px;
 }
 .nav.navbar-nav li a { 
 	color:#fff; 
 }
.form-control:hover{
	border:1px solid #69bd28;
}
label{  
	padding-top: 10px;
}

@media (min-width:992px){
.sidebar_position{
  width:213px;
  position: fixed;
  top: 75px !important;
  padding-bottom: 20px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-right: 15px;
}
button#submit_app{
	float:right;
}
.cycle{
		margin-left:159px;
	}

.right-form{top:-157px; z-index:1003;}

.village-walk{
	margin-top:31px;
}
.purplebox-map{
	margin-top:-400px;
}
}

@media (min-width:1200px){

	.cycle{
		margin-left:288px;
	}

	#formContent{margin-right:5px;}
	button#submit_app{
	float:right;
}

.sidebar_position{
  width:263px;
  position: fixed;
  top: 75px !important;
  padding-bottom: 20px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-right: 15px;
}

/*New styles 23/03*/

.intro1{
	padding-top:70px;
	padding-bottom:70px;
}
}
@media (max-width:480px){
	#navbar-collapse {
  background-color: rgba(89, 81, 78, 0.7);
  margin-top: 0px;}
  
  .hero{padding-top: 10px;}

  h1.fancy_title{line-height:1.7em;}

  #content-box{ padding-top:0px;}

  img.uda {  padding: 22px 0;}

  .footer > .container{padding-top:0px; margin-top:-55px;}

  

}



@media (max-width:480px) {

.cycle{
  	display: none;
  }


.nav.navbar-collapse>li>a:hover{
  	background-color:#6d2c6b;
  	color:#fff; 
  }

 div#navbar-collapse {
	background-color: rgba(89, 81, 78, 0.7);
}
.purplebox-map{
	margin-top:-409px;
}

#formContainer{
	width:100%; }

#touchmap{
	display:block;
}

.fb_iframe_widget span {
	width:300px !important;
}

.fb_iframe_widget iframe{
	width:300px !important;
}



.jumbotron h1{
	font-size:19px;
}

.jumbotron h3{
	font-size:12px;
	margin-top:0px;
}

.carousel-caption{
	width:100%;
	padding-bottom:0px;
}

.carousel-cation h1{
	font-size:19px;
}
.iphone-s{
	border-bottom: 2px solid rgba(141,134,130,0.3);
	background-color: rgba(225, 220, 216, 1);
	box-shadow: 5px 4px 7px;
	margin-top: 30px;
	padding-bottom: 30px;
}



.into {
	margin-top:40px;
}
}

@media (max-width:768px) { #navbar-collapse {
  background-color: rgba(89, 81, 78, 0.7);
  margin-top: 0px;}

.hero{
	padding-bottom:10px;

}

.cycle-slideshow{
	margin-top:-15px;
}

}
@media (min-width:768px) { 
#formContainer {
	top:0px;
}
#touchmap{
	display:none;
}
.purplebox-map{
	margin-top:-500px;
}

.hero{
	padding:10px 0;
}

}


.jumbotron {
	padding:0;
	margin:0;
}
.jumbotron h1{
	font-size:24px;
}

h1 {
	font-size:20px;
	font-weight:normal;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-left: 0px;
	padding-top:15px;
	padding-bottom:0;
	margin-bottom:0;
}

h2 {
	font-size:18px;
	font-weight:normal;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:1.2em;
	color:#726862;
}

section .container {border-bottom:2px solid rgba(141,134,130,0.3);
	background-color: rgba(225, 220, 216, 0.23);
	box-shadow: 2px 2px 8px;
	padding-top:50px;
	padding-bottom: 50px;}


h3 {
	font-size:20px;
	font-weight:normal;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	color:#c10134;
}

h3 small {
	font-size:16px;
	font-weight:normal;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333333;
	display:block; clear:both;
}

h4 {
	font-size:20px;
	font-weight:bold;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#726862;
	padding:0;
	clear:both; 
	/*text-shadow: 1px 0px 0px #C7BBBB;*/
}


h5 {
	font-size:14px;
	font-weight:normal;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333333;
	display:block; clear:both;
}

.footer > .container {
padding-top: 10px;
padding-bottom: 40px;}


hr {color: #d1c5bd;
background-color: #d1c5bd;
height: 1px; border:0; margin:30px 0; display:block;}

a, a:link, a:visited, a:active {color:#83b817; }
a:hover { color:#6d2c6b; text-decoration:none;}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size:0.8em;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

.intro p{line-heigt:1.9em;}

/*p, li{font-size:14px;}*/

p, li{  font-size: 15px;
  line-height: 2em;
/*text-shadow: 0px 0px 1px #B3ACAC;*/}


.carousel-caption{
	left:0%;
	right:0%;
	padding-bottom:0px;
}

#container {
	width:100%;
	padding:0;
	margin:20px 0;
	overflow: visible;
}

#maincentered {
	margin:0 auto;
	/*width:960px;
	max-width:960px;*/
	height:100%;
	overflow: visible;
	position:relative;
	padding:0;
}


#headline {
	margin:0 auto;
	/*width:960px;*/
	height:160px;
	overflow:hidden;
}

#headline div.masthead { float:left; /*width:461px;*/ height:133px;}
#headline div.newsfeed { float:left; width:100%; margin-right:20px; height:80px; margin-top: 60px;
	overflow:hidden;}

#headline div.newsfeed ul {  /*width:600px;*/ height:80px; margin:46px 0 0 0; list-style:none; padding:0; overflow:hidden; 
	background-color:none; }
#headline div.newsfeed ul li {  
	/*width:600px;*/ height:70px; margin:8px 0 0 0; padding:0; list-style:none; list-style-position:inside; 
	text-align:right; display:inline-block;
	font-weight:bold; }
	
#headline div.newsfeed h1 { font-size:20px; color:#564e4c; padding:0; margin:0 0 3px 0; text-transform:uppercase;}
#headline div.newsfeed h2 { font-size:16px; color:#837977; padding:0; margin:0;	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}

#gallerySpace {
	margin:0 auto;
	width:100%;
	height:325px;
	overflow:hidden;
	background:#716765;
}

#lefthalf {
	position: absolute;
	left: 0;
	width: 50%;
	z-index:9999;} 
#righthalf {
	position: absolute;
	right: 0;
	width: 50%;
	z-index:9999;
}
#leftcol {
	margin-right: 340px;
	height:325px;
	background: url(../images/berrylane_10_sitedesign_07.png) top right no-repeat;
}
#rightcol {
	margin-left: 340px;
	height:325px;
	background: url(../images/berrylane_10_sitedesign_09.png) top left no-repeat;
	
}
.image-roll img:hover{opacity:0.7;
}

#content {
	padding:0;
	overflow:auto;
	/*margin:20px 260px 0 20px;
	width:660px;*/
	font-size:15px; line-height:1.6em;
}

#content h1 {
	line-height:1em;
	text-transform:uppercase;
	font-size:33px;
}
#content-box{
	margin-bottom:30px;
	padding-bottom: 20px;
	/*border-bottom:2px solid rgba(141,134,130,0.3);*/
}

#content h1.heading {color:#FFF; text-transform:uppercase; font-family:'Helvetica', Arial, Helvetica, sans-serif; font-size:22px; font-weight: bolder; letter-spacing:4px;  line-height:38px; display:inline-block; margin-top:20px;	}
#content h1.heading span {  margin-right:1px; padding:2px 0px 1px 3px;  background-color:#6d2c6b; } 

h1.fancy_title{
	color:#812e7e !important;
}
h2.fancy_title{
	color: #fff;
	text-shadow: 0px 0px 1px #fff;
}

h1.fancy_title span {
	color: rgba(255,255,255,1);
	background-color: rgba(131,184,23,0.8);
margin: 0 1px 0 0;
	padding:0.3em 0.3em 0.1em 0.2em;
	text-transform: uppercase;
	line-height:1.5em;
	text-align: left;
	font-weight: 700;
	font-size:18px;
}
 h1.fancy_title span.char {
	color: rgba(255,255,255,1);
	background-color:inherit !important;
	margin: 1px;
	padding: 0;

}

.carousel-caption{
	text-align: left;
	padding-left:20px;
}


.carousel-caption h3 span{
	color: #FFFFFF;
	 text-shadow: 1px 1px 1px rgb(89, 125, 16);
	 padding: 0.3em 0.5em;
	 background-color:rgba(131, 184, 23, 0.92)
}


h2.fancy_title span {
	color: rgba(255,255,255,1);
	background-color: rgba(110,44,107,1);
margin: 0 2px 0 0;
	padding:0.1em 0.3em 0.1em;
	text-transform: uppercase;
	box-shadow: -2px 2px 0px rgba(45, 41, 38, 0);
	line-height:1.5em;
	text-align: left;
	font-weight: 700;
	font-size: 22px
}

 h2.fancy_title span.char {
	color: rgba(255,255,255,1);
	background-color:inherit !important;
	margin: 1px;
	padding: 0;
	box-shadow:0px 0px 0px #000;
}
.nav.navbar-nav li {font-size: 13px;}

#content h2  {
	font-size:24px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.8em;
	color:#565045;
	text-shadow:none;
}


#content h2 strong {
	font-weight:normal;
	font-family: 'Helvetica', Arial, Helvetica, sans-serif;
	color:#6d2c6b;
}

#content h2 span {
	font-size:16px;
	font-weight:normal;
	font-family: 'Helvetica', Arial, Helvetica, sans-serif;
}

#content h3 {
	color: #333;
	font-size:15px;
	line-height:1.5em;
	} 

#content-box p strong {
	line-height:1.4em;
	font-size:20px;
	color:#77873d;
}

#content-box p span{
	line-height:1.4em;
	font-size:17px;
	font-weight:normal;
}

#content-box ul {
	line-height:1.4em;
	font-size:13px;
}
#content-box ul li {
	line-height:1.8em;
	font-size:17px;
	margin-bottom:6px;
}


.panel-overlay h2 {
	font-family: LitteraPlainMedium,'Helvetica', Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#333;
	text-shadow: 2px 2px 1px #FFF;
	}

.panel-overlay p {
	font-size:16px;
	color:#333;
	text-shadow: 1px 1px 1px #FFF;}

.footer{
	background-color:#59514e !important;
}

.footer{
	overflow:hidden;
	color: #ECE9E9;
	margin:0;
	position:relative; 
	z-index:1001;
	background-color:rgba(89, 81, 78, 1) !important;
}

.btn-success {
	  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  box-shadow: 0px 0px 0px #eeeeee;
}

.btn-success:hover{
 box-shadow: 0px 0px 0px #eeeeee;	
}

.footer h1{
	font-size:17px;
	line-height:2.5em;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footer small {font-size:71%;}

.footer p { font-size: 17px; font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:0px 0px 0px #000;}
.footer .row{
	margin-top:10px;
	margin-bottom:10px;
	padding-top: 10px;
	padding-bottom: 10px
}
.footer #display-hours h1{
	font-size: 14px;
	font-weight: normal;
	line-height: 1.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer {
	margin:0;
	width:100%;
	overflow:hidden;
	background:#716765;
	color: #FFFFFF;
}	#footer 

.rightText {
				float:right;
				text-align:right;
				line-height:1.5em;
				margin:16px 18px 10px 0;
				padding:0;
			}


div.padding { padding:16px; overflow:hidden;}

#disclaimer {
	margin:0 auto;
	color: #666;
	padding:20px 0;
	text-align:left;
	font-size:10px;
}

#disclaimer a { color:#333;}

#formContainer {	
	/*width:230px; 
	top:-165px; */
	margin:10px 0px 0 0px; 
	z-index:999;  
	background:#fff;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;  
	border-radius: 4px;
	border:1px solid #e5dfdb;
}
#formContent  {background:#fff;
	
}
div.error h4  {
	font-size:15px;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.4em;
	color:red;
	}

input.error { border:1px solid red;}
select.error { border:1px solid red;}


#formContent h1 {
	font-size:20px;
	font-weight:normal;
	color:#812e7e;
	margin:0 0 20px 0;
	line-height:1.1em;
	clear:both;
	text-transform:uppercase;
	text-align:left;
	
}

#formContent h2 {
	font-size:16px;
	font-weight:normal;
	color:#69bd28;
	margin:10px 0;
	line-height:1.2em; letter-spacing:1px;
	clear:both;
	
}

#formContent h3{
	font-size:16px;
	font-weight:normal;
	color:#83b817;
	margin:10px 0;
	line-height:1.2em; letter-spacing:1px;
	clear:both;
	
}
.important_check {
	display:none;
}


#formContent input.i100, .s100 {
	height:20px; width:196px;
	margin:0 0 10px 0; padding:0;
	font-size:12px;
	color:#333333;}
	
#formContent input.i50, .s50  {
	height:20px; width:91px;
	margin:0 0 10px 0; padding:0;
	font-size:12px;
	color:#333333;}
	
/*#formContent div.labs {float:left; width:100%; overflow:hidden;}
	
#formContent div.labs label  {
	font-size:11px;
	color:#928986;
	text-transform:lowercase;}*/

.form-error{
	background-color: red;
	border: 1px solid #000;
	color: white;
	margin: 2px;
	font-size:10px;
}
	
.submitbutton { background:url(../images/bookingbutton.gif) 0 0 no-repeat; margin:7px 0 0 0; padding:0;}


.submitbutton:hover { background:url(../images/bookingbutton.gif) 0 -41px no-repeat;}

input.labelHighlight { color: #898989; }

#formContent  form div.error {
	margin: 10px 0 0 0;
	padding: 0;
	font-size:11px; color:#900;
}

#formContent  form div.error ol { margin:0; padding:0;
	font-size:11px; color:#FFFFFF;}

#formContent  form div.error ol li {
	background-color:red;
	
	margin:2px 0; padding:2px 6px;
	list-style-type: disc;
	font-size:11px; color:#FFFFFF;
}

#formContent  form div.error ol li strong{ text-transform:uppercase}

#formContent  form div.error { display: none }

#formContent  form .error label.error {
	display: inline;
	font-size:11px; color:#ffffff;
}

#formContent form a {
	color:#333333;
}

#large {
	background:#FFFFFF url(../images/largemap_02.gif) top right no-repeat;
	/*width:800px;*/
	height:560px;
	overflow:hidden;
	padding:20px;}
	
#largemap h2 {
	margin-right:500px;
	margin-left:20px;
	margin-top:30px;
	margin-bottom:0px;
	color:#6e2c6b;
	font-size:50px;}
	
#largemap h3 {
	margin-right:500px;
	margin-left:20px;
	margin-top:0;
	color:#83b817;
	font-size:24px;
	text-transform:uppercase;}
	
#largemap p {
	margin-right:500px;
	margin-left:20px;
	font-size:15px;
	color:#716765;}

label.warning { font-size:30px; line-height:30px; background:url(../images/required.png) 0 0 no-repeat; height:38px; width:58px; overflow:hidden; position:absolute; margin:-20px 0 0 180px;  z-index:99; }


#firsthomebonus {
	background: url(../images/BL_A5_SUPER-SAT-FLYER_SEPT-2012_V4_print-1.jpg) top right no-repeat;
	width:418px;
	height:700px;
	overflow:hidden;
	padding:0; margin:0;}
	
	
#neighbourGallery {
	margin:0 auto;
	width:100%;
	height:325px;
	float:right;
	background:#716765;
}

#eofys {
	background-color:#750d67; color:#ffffff; margin:20px 15px;
	text-align:center;
	}
	
	
	
#eofys h1 {
	color:#ffffff;
	font-weight:900;
	font-size:36px;
	line-height:1.1em; margin:0.5em 0 0.6em 0; padding:0;
	}
	
#eofys h2 {
	color:#ffffff;
	font-weight:700;
	font-size:22px;
	line-height:1.2em; margin:0 0 0 0; padding:0;
	}
	
#eofys h2 strong {
	font-weight:900;
	text-transform:u2ppercase;
	}
	
	@media (min-width:768px){
		
		#eofys {
			background-color:#750d67; color:#ffffff; margin:20px 15px;
			text-align:left;
			}
			
		#eofys h1 {
			font-size:46px; margin:0.5em 0 0 0;
			}
			
		#eofys h2 {
			font-size:22px;
			margin:0 0 1em 0;
			}
	
		}